@charset "utf-8";

/* 학사일정 _ 상단박스 */
.sche_select .select_year { display:flex; justify-content:space-between; align-items:center; border:1px solid #c6d2ed; background:#f5f7fb; border-radius:1rem 1rem 0 0; padding:0.8rem 0.5rem;}
.sche_select .select_year a i { display:inline-block; width:2rem; height:2rem; border:1px solid #c8d4ec; background:#fff; line-height:2rem; text-align:center; color:#182f50; font-size:1.1rem; border-radius:50%; margin:0 1rem; vertical-align:middle; }
.sche_select .select_year span { color:#182f50; font-size:1.2rem; text-align:center; word-break:keep-all; line-height:1.2; }
.sche_select .select_year span strong { font-weight:700;}
.sche_select .select_option { display:flex; border-bottom:1px solid #ced3dd; margin-bottom:2.5rem; }
.sche_select .select_option .select_style { position:relative; display:flex; width:8.5rem; padding:0 0.5rem; }
.sche_select .select_option .select_style:before { content:""; position:absolute; right:0; top:calc(50% - 0.5rem); width:1px; height:1rem; background:#ced3dd; }
.sche_select .select_option .select_style li { display:block; flex:1;}
.sche_select .select_option .select_style li a { position:relative; display:flex; height:2.5rem; align-items:center; justify-content:center; }
.sche_select .select_option .select_style li a .ico { display:block; width:25px; height:25px; background-position:0 25px; }
.sche_select .select_option .select_style li a.on .ico { background-position:0 0;}
.sche_select .select_option .select_month { display:flex; height:2.5rem; width:calc(100% - 8.5rem); align-items:center; text-align: center;}
.sche_select .select_option .select_month > li { flex:1;}
.sche_select .select_option .select_month > li a { display:block; width:100%; max-width:3rem; height:1.6rem; border:2px solid #fff;  margin:0 auto;}
.sche_select .select_option .select_month > li a.on { color:#0d4197; border:2px solid #0d4197; border-radius:0.5rem; font-weight:600; }
.sche_select .select_option .select_month > li a:hover,
.sche_select .select_option .select_month > li a:focus { color:#0d4197; }

/* 학사일정 _ 카테고리 */
.sche_catg { display:flex; justify-content:end; margin-bottom:1rem; }
.sche_catg li + li { margin-left:0.7rem; }
.sche_catg li a { position:relative; font-size:0.65rem; }
*[class*="sche_cat"]:before { display:inline-block; height:1rem; line-height:1rem; margin-right:0.2rem; font-size:0.6rem; padding:0 0.2rem; color:#fff;border-radius:0.2rem; }
.sche_cat1:before { content:"학"; background:#cb2532; }
.sche_cat2:before { content:"대"; background:#f58220; }
.sche_cat3:before { content:"행"; background:#00a291; }
.sche_cat4:before { content:"공통"; background:#0098d9; }
.sche_cat5:before { content:"기타"; background:#0b4393; }
.sche_cat6:before { content:"전체"; background:#000040; }
/* 학사일정 _ 월별 */
.sche_calendar table { table-layout:fixed; }
.sche_calendar th { background:#0d4197; border-top:2px solid #053983; border-bottom:1px solid #b0bcce; color:#fff; text-align:center; padding:0.7rem 0; }
.sche_calendar th:not(first-child) { border-left:1px solid #ebe7e9; }
.sche_calendar td { border-bottom:1px solid #ebe7e9; padding:0.5rem; -webkit-transition:background-color 0.3s; transition:background-color 0.3s; }
.sche_calendar td:hover,
.sche_calendar td:focus { background:#f5f9fc;}
.sche_calendar td.day-off .date,
.sche_calendar td.day-off .sche_tit,
.sche_calendar td:first-child .date { color:#f44848 !important; }
.sche_calendar td:last-child .date { color:#4a7dd2; }
.sche_calendar td:not(first-child) { border-left:1px solid #ebe7e9; }
.sche_calendar td .date { position:relative; display:inline-block; font-size:0.7rem; color:#757575; }
.sche_calendar td .date.check:before { content:""; position:absolute; left:50%; top:50%; width:1.2rem; height:1.2rem; background:#eef2f9; border-radius:50%; -webkit-transform:translate(-50%, -50%); transform:translate(-50%, -50%); z-index:-1;}
.sche_calendar td .con { font-size:0.75rem; min-height:5rem;}
.sche_calendar td .con button { position:relative; display:block; width:100%; font-size:0.65rem; letter-spacing:-0.5px; padding:0 0 0 0.5rem; text-align:left; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; word-break:break-all; }
.sche_calendar td .con button + button { margin-top:0.2rem;}
.sche_calendar td .con button:before { content:""; position:absolute; left:0; top:0.4rem; width:0.2rem; height:0.2rem; background:#1d57aa; border-radius:50%;}
.sche_calendar td .con button:hover,
.sche_calendar td .con button:focus { color:#1d57aa; text-decoration:underline; }

/* 학사일정 _ 미니캘린더*/
.sche_cal_mini { border:1px solid #dbe0ea; box-shadow:1px 1px 10px rgba(0,0,0,0.05); border-radius:1rem; }
.sche_cal_mini h3 { font-size:1.2rem; font-weight:700; text-align:center; padding:0.5rem 0; color:#075291; }
.sche_cal_mini table { table-layout:fixed; font-size:0.75rem; text-align:center; margin-bottom:1rem;}
.sche_cal_mini table th { line-height:2.5rem; background:#0d4197; color:#fff; font-weight:600; }
.sche_cal_mini table td { padding:0.2rem 0;}
.sche_cal_mini table td:first-child { color:#ce2828; }
.sche_cal_mini table td:last-child { color:#00479d; }
.sche_cal_mini table td a { position:relative; display:block; line-height:1.7rem; margin:0 auto; }
.sche_cal_mini table td a.check:before { content:""; position:absolute; left:50%; top:50%; -webkit-transform:translate(-50%, -50%); transform:translate(-50%, -50%); width:1.6rem; height:1.6rem; border:2px solid #2084d7; border-radius:50%;  box-shadow:3px 3px 0 rgba(0,0,0,0.1);}

/* 학사일정 _ 연도별 */
.sche_cal_wrap { font-size:0; }
.sche_cal_wrap > div { display:inline-block; width:30%; margin-bottom:2.5rem; vertical-align:top; }
.sche_cal_wrap > div:not(:nth-child(3n+1)) { margin-left:5%; }

/* 학사일정 _ 리스트별 */
.sche_list { height:auto; overflow:hidden; margin-bottom:3rem;}
.sche_list .sche_cal_mini { width:18.95rem; float:left; }
.sche_list ul { width:calc(100% - 21rem); float:right; border-top:2px solid #053983; }
.sche_list ul li { position:relative; min-height:3.2rem; border-bottom:1px solid #ebe7e9; padding:0.9rem 0 0.9rem 10rem; }
.sche_list ul li span { position:absolute; left:0; top:0.9rem; width:10rem; font-weight:600; text-align:center; }
.sche_list:nth-of-type(2n+1) ul { border-top:2px solid #1a7abf;}

/* 학사일정 _ 팝업 */
.layerPop_sche { position:fixed; left:0; top:0; right:0; bottom:0; background:rgba(0,0,0,0.4); z-index:10; display:none;  }
.layerPop_sche .box { position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); width:96%; height:90%; max-width:43rem; max-height:19rem; border:1px solid #abd5e7; border-radius:1rem; padding:1rem; background:#fff url('/images/web/snue/sub/layerPop_pf_03.png') no-repeat right bottom;}
.layerPop_sche .box > .tit { border-bottom:3px solid #eaeaea;}
.layerPop_sche .box > .tit span { position: relative; bottom:-3px; display:inline-block; border-bottom:3px solid #053983;  font-size:1.2rem;padding-bottom:0.2rem; font-weight:700;}
.layerPop_sche .box .con > strong { display:block; font-size:1.2rem; color:#075291; font-weight:700; text-align:center; border-bottom:2px solid #053983; padding:0.7rem 0 0.2rem; }
.layerPop_sche .box .con ul { height:10.5rem; overflow-y:auto;}
.layerPop_sche .box .con ul > li { position:relative; min-height:4rem; border-bottom:1px solid #ebe7e9; }
.layerPop_sche .box .con ul > li.date_s { padding:0.5rem 0 0.5rem 4rem; }
.layerPop_sche .box .con ul > li.date_l { padding:0.5rem 0 0.5rem 8rem; } 
.layerPop_sche .box .con ul > li > .date { position:absolute; left:0; top:0.5rem; color:#999; }
.layerPop_sche .box .con ul > li > .date span { display:inline-block; width:3.2rem; height:2.8rem; text-align:center; border:1px solid #ddd; line-height:1; font-size:0.7rem; padding:0.6rem 0; vertical-align:middle; color:#555; border-radius:0.5rem; background:#f5f5f5; }
.layerPop_sche .box .con ul > li > .date span strong { display:block; color:#075291; font-weight:700; margin-top:0.2rem; }
.layerPop_sche .box .con ul > li .tit { color:#053983; font-weight:600; }
.layerPop_sche .box .close { position:absolute; right:1rem; top:1rem; font-size:1rem; }

/*260223*/
.down_btn {text-align:right;}
.down_btn a {display:inline-block; width:1.8rem; height:1.8rem; color:#fff; background:#0d4197; text-align:center; line-height:1.9rem; font-size:.9rem; border-radius:10rem; margin-bottom:1rem;}

@media (max-width:1280px){   
	/* 학사일정 _ 연도별 */
	.sche_cal_wrap { font-size:0; }
	.sche_cal_wrap > div {width:48%;}
	.sche_cal_wrap > div:not(:nth-child(3n+1)) { margin-left:0; }
	.sche_cal_wrap > div:not(:nth-child(2n+1)) { margin-left:4%; }
}
@media (max-width:1080px){  
	/* 학사일정 _ 리스트별 */
	.sche_list .sche_cal_mini { width:16rem; }
	.sche_list ul { width:calc(100% - 17.5rem); }
	.sche_list ul li { padding:0.5rem 0; }
	.sche_list ul li span { position:relative; left:auto; top:auto; width:auto; display:block; text-align:left; } 
}
@media (max-width:980px){
	/* 학사일정 _ 상단박스 */
	.sche_select .select_option .select_style li a { height:5.5rem; }
	.sche_select .select_option .select_month { flex-wrap:wrap; height:5.5rem; }
	.sche_select .select_option .select_month > li { flex:1 1 16.666%; } 
}
@media (max-width:768px){   
	/* 학사일정 _ 연도별 */
	.sche_cal_wrap > div {width:100%; margin-bottom:1.5rem; }
	.sche_cal_wrap > div:not(:nth-child(2n+1)) { margin-left:0; }
}
@media (max-width:680px){  
	/* 학사일정 _ 리스트별 */
	.sche_list .sche_cal_mini { width:100%; margin-bottom:0.5rem; }
	.sche_list ul { width:100%; }
}
@media (max-width:580px){
	
	/* 학사일정 _ 상단박스 */
	.sche_select .select_year { padding:0.8rem 0; }
	.sche_select .select_year a { font-size:0; }
	.sche_select .select_year span {font-size:1rem;}
	.sche_select .select_option { display:block;}
	.sche_select .select_option .select_style { width:100%; border-bottom:1px solid #ced3dd; }
	.sche_select .select_option .select_style:before { display:none; }
	.sche_select .select_option .select_style li a { height:2.5rem; }
	.sche_select .select_option .select_month { width:100%; }
} 

@media (max-width:480px){ 
	
	/* 학사일정 _ 팝업 */
	.layerPop_sche .box .con ul > li.date_s,
	.layerPop_sche .box .con ul > li.date_l { padding:0.5rem 0; }
	.layerPop_sche .box .con ul > li .date { position:relative; left:auto; top:auto; margin-bottom:0.5rem; background:#f5f5f5; text-align:center; }
	.layerPop_sche .box .con ul > li > .date span { border:none; width:auto; height:auto; font-weight:700; }
	.layerPop_sche .box .con ul > li > .date span strong { display:inline-block; margin:0; color:#555; }
}
@media (max-width:380px){

	/* 학사일정 _ 상단박스 */
	.sche_select .select_option .select_month { height:7rem; }
	.sche_select .select_option .select_month > li { flex:1 1 25%; }
}